﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formulario de HTML5</title>
	</head>
	
	<body>
		<form action="" method="get">
			<fieldset>
			<legend>¿Quién eres?</legend>
				<label for="nombre">Nombre * </label>
				<input type="text" name="nombre" placeholder="José" required autofocus/>
				<label for="apellidos">Apellidos * </label>
				<input type="text" name="apellidos" placeholder="García" required/>
				<br/>
				<label for="correo">Correo electrónico * </label>
				<input type="email" name="correo" placeholder="jose@garcia.com"/>
				<label for="fechanac">Fecha de nacimiento </label>
				<input type="date" name="fechanac"/>
			</fieldset>
			<fieldset>
			<legend>¿De dónde eres?</legend>
				<label for="ciudad">Ciudad </label>
				<input type="text" name="ciudad" placeholder="TuCiudad"/>
				<br/>
				<label for="postal">Código postal </label>
				<input type="number" placeholder="00000"/>
				<br/>
				<label for="provincia">Provincia </label>
				<select name="provincia">
					<option value="as">Asturias</option>
					<option value="ca">Cantabria</option>
					<option value="pv">País Vasco</option>
					<option value="na">Navarra</option>
				</select>
			</fieldset>
			<fieldset>
			<legend>¿Cómo quieres iniciar sesión?</legend>
				<label for="usuario">Nombre de usuario * </label>
				<input type="text" name="usuario" required/>
				<br/>
				<label for="contrasena">Contraseña * </label>
				<input type="password" name="contrasena" required/>
				<br/>
				<label for="repetircont">Repetir contraseña * </label>
				<input type="password" name="repetircont" required/>
			</fieldset>
			<fieldset>
			<legend>Condiciones de registro</legend>
				<label for="ofertas">Deseo recibir ofertas iDESWEB</label>
				<input type="radio" name="ofertas" value="unaaldia" checked="checked"/>Una vez al día
				<input type="radio" name="ofertas" value="unasemana"/>Una a la semana
				<input type="radio" name="ofertas" value="unaalmes"/>Una al mes
				<br/>
				<input type="checkbox" name="declaracion" value="aceptar"/> 
				<label for="declaracion">Acepto el acuerdo de servicios, la declaración de privacidad y la declaración de uso de cookies</label>
			</fieldset>
		</form>
	</body>

</html>
